Description

Hello,

| am trying to create a dataset with women who were emloyed in the year when their first biological child was born. | am struggling to
identify first-born children to BHPS and UKHLS female participants.

Can you please help me find the required variables?

Thank you,
Darya

History

#1 - 08/06/2018 04:56 PM - Stephanie Auty
- Category set to Data documentation

- Status changed from New to In Progress

- Assignee set to Stephanie Auty

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 08/13/2018 05:19 PM - Alita Nandi
- Assignee changed from Stephanie Auty to Darya Vanchugova

- % Done changed from 10 to 80

Hello Darya,

We have created this variable (ch1bm_dv and ch1by_dv) and it is available in xwavedat file. Please note chibm_dv is only available in the SPecial
License version of the data. Please take a look at these variables. If this is not suitable for your purpose or if you find any problems please let us
know. problems.

Best wishes,
Alita

#3 - 08/15/2018 03:23 PM - Stephanie Auty

- Status changed from In Progress to Feedback

#4 - 10/12/2018 02:36 PM - Stephanie Auty
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
